{
    NOTE = "Please, do NOT change this file -- It was generated by ProjectBuilder."; 
    NSExecutable = jpeg; 
    NSPrincipalClass = OIJPEGImageProcessor; 
    OFRegistrations = {
        OFUserDefaults = {defaultsDictionary = {OIJPEGIgnoreSourceDensity = YES; }; }; 
        OWProcessor = {
            OIJPEGImageProcessor = {converts = ({input = image/jpeg; output = omni/image; }); }; 
        }; 
    }; 
    OFRequiredSoftwareVersions = {OIF = 1999C; }; 
    OFSoftwareVersion = 3.0; 
}
